/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
	min-width: 600px;
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
}


.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
	display: none;
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul li {
	padding: 0;
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/* Embedded content excluding images */
iframe {
	margin-bottom: 1em;
	margin-top: 1em;
}


/* Frontpage 1st and 3rd entries */

.views-row-odd .node h2.title {
	margin-bottom: 0.7em;
}
.views-row-odd .node h1 {
	width: 65%;
}

.views-row-odd .node img {
	float: left;
	max-width: 30%;
	margin-right: 1em;
	height: auto;
	border: 1px solid gray;
}

.views-row-odd .node p {
	margin-bottom: 1em;
}
.views-row-odd .node span.date-display-single {
	width: 67%;
}

.views-row-odd .node .field-field-event-location {
	width: 67%;
	margin-bottom: 1em;
}

.views-row-odd .node .comment_forbidden {
	width: 67%;
	
}

.views-row-odd .node .comment_add {
	width: 67%;
}


/* Front page 2nd and 4th entries */

.views-row-even .node h2.title {
	width: 65%;
	margin-bottom: 0.7em;
}
.views-row-even .node h1 {
	width: 65%;
}

.views-row-even .node img {
	float: right;
	max-width: 30%;
	height: auto;
	border: 1px solid gray;
	margin-left: 1em;
}

.views-row-even .node p {
	margin-bottom: 1em;
}
.views-row-even .node span.date-display-single {
	width: 65%;
}

.views-row-even .node .field-field-event-location {
	width: 65%;
	margin-bottom: 1em;
}

.views-row-even .node .comment_forbidden {
	width: 59%;
}

.views-row-even .node .comment_add {
	width: 65%;
}

.field-item div {
	float: right !important;
	width: 65% !important;
}

.field-item div.view-backref-timeslot-from-show,
.field-item div.view-backref-timeslot-from-show div {
  float: none !important;
  width: auto !important;
}

/* What situation was this for?  It screws up the edit page */
.location {
	float: left;
}

/* This fixes the edit page, but does it screw up the sitation that the other
 * rule is for? */
fieldset.location {
  float: none;
}
